﻿@charset "utf-8";
/*mobile*/
.ipad_plane, .pc{ display:none}
/*header*/
header{ margin:0}
header .head_nav{ position:relative; height:140px; padding:20px 25px; }
header .head_nav a.logo{ display:block; width:169px; height:34px; margin:0 auto 30px; background:url(../images/logo.png) no-repeat;}
header .head_nav .search{ width:auto; margin:0 auto; }
header .head_nav .search .border{ position:relative; border:1px solid #565656; background:white;}
header .head_nav .search input.search_all{ width:100%; height:36px; padding-left:15px; line-height:34px; border:0;}
header .head_nav .search .border a.btn{ position:absolute; right:0; top:0; width:60px; border:0;}
header .head_nav .NavOpen, header .head_nav .CartOpen{ position:absolute; top:20px; z-index:9; width:40px; height:35px; background-size:100%;}
/*menu*/
header .head_nav .menu{ display:none; position:fixed; top:0; left:0; z-index:999; width:280px; height:100%;overflow-y:auto; background:#fff; border:1px solid #221e1f;}
header .menu dl{ width:100%; margin:0 auto; clear:both; border-bottom:1px solid #565656;}
header .menu dl dt, header .menu dl dd{ margin:0 auto; line-height:50px;  font-size:17px;}
header .menu dl dt{ width:100%; padding:0; font-weight:normal; background:url(../images/menu_dt.png) left 49px repeat-x; }
header .menu dl dt span{ display:inline-block; width:30px; height:30px; margin-right:10px; vertical-align:middle; border-radius:20px; overflow:hidden;}
header .menu dl dt span img{ display:block; width:100%; margin:0 auto;}
header .menu dl a{ color:#555;}
header .menu dl a.navOpen{ background-image:url(../images/icon_sel2.png); background-position:70% center; background-repeat:no-repeat; background-size:auto 10px; }
header .menu dl a.cur{ color:#ffb000; background-image:url(../images/icon_sel3.png);}
header .menu dl dt a.navOpen{ padding:0 25% 0 10%; background-position:right center; }
header .menu dl dt a.login{ padding:0 10%;}
header .menu dl dt a.quit{ float:right; padding:0 10%; font-size:15px;}
header .menu dl dd{ width:80%; margin:0 auto; border-bottom:1px solid #565656; }
header .menu dl dd > a{ display:block; width:auto; padding:0 0 0 40px;}
header .menu dl dd > a:after{ display:block; width:100%; height:0; overflow:hidden; clear:both; content:'';}
header .menu dl .nav_list{ display:none; width:100%; border-top:1px solid #565656;}
header .menu dl .nav_list a{ display:block; width:100%; margin:0 auto; padding:0 0 0 55px; color:#888; border-bottom:1px solid #565656;}
header .menu dl dt .nav_list{ padding:0 10%; border-top:0;}
header .menu dl dd .nav_list a:last-child{ border-bottom:0;}
header .menu dl dd:last-child{ padding-left:10px; margin-bottom:10px; border:0}
header .menu dl dd:last-child > a{ padding:0 0 0 10px;}
header .menu span.icon_cart{ display:inline-block; padding-left:30px;background-image:url(../images/icon_cart_b.png); background-repeat:no-repeat; background-position:left center;}
/*login*/
.login_in{ position:relative; padding:10px 10px 0;}
.login_in button.close{ position:absolute; right:10px; top:10px;}
.login_in .log_con{ padding:0 0 15px;}
.login_in .reg_con{ padding:15px 0; border-top:1px solid #A9A9A9;}
.login_in P{width:100%; margin:0 auto 10px; line-height:24px; font-size:17px;}
.login_in P span{ display:block; margin:0 auto; font-size:15px;}
.login_in .rowbox{ width:100%; margin:0 auto; padding:5px 0; line-height:28px;}
.login_in .rowbtn{ width:100%; margin:0 auto; padding:0 0 10px;}
.login_in .rowbox input{width:100%;padding:2px 5px;-o-line-height:28px;line-height:24px; border:1px solid #A9A9A9;}
.login_in .rowbox:nth-child(5) input{ width:50%;}
.login_in .rowbtn .btn{ width:100%; margin:5px auto} 
.login_in .rowbtn .btn img{ height:20px;}
/*cart*/
.cart_select{ display:none; position:fixed; top:0; right:0; z-index:999; width:280px; height:100%; overflow-y:auto; background:#fff; border:1px solid #221e1f;}
.cart_select dl{ width:100%; margin:0 auto; clear:both; }
.cart_select dl dt, .cart_select dl dd{ margin:0 auto; line-height:50px; font-size:17px;}
.cart_select dl dt{ width:100%; padding:0 0 0 68px; font-weight:normal; border-bottom:1px solid #767676;}
.cart_select dl dd{ width:80%; padding:0 0 0 40px;  border-bottom:1px solid #565656;}
.cart_select dl dd .style_select{ width:120px; overflow-x:hidden; background: url(../images/icon_sel.png) no-repeat right #fff; background-size: auto 21%;}
.cart_select dl dd .style_select select{ width:140px; height:50px; vertical-align:middle; border:0;background:transparent; outline:0 none; appearance:listitem; -webkit-appearance:listitem; -moz-appearance:listitem; }
.cart_select dl dd:last-child{ padding-top:5px; border:0}
.cart_select dl dd label{ float:left; margin:0; line-height:40px;}
.cart_select dl dd .search{ margin:5px 0 10px -40px; line-height:30px;}
.cart_select dl dd .search input{ width:100%; padding:3px 5px; -o-line-height:36px; line-height:30px; border:1px solid #565656;}
.cart_select .submit{ width:80%; margin:0 auto 20px; }
.cart_select .submit .pure-button{ width:100%; line-height:36px;}
.cart_select dl a.conOpen{ display:block; width:100%; background: url(../images/icon_sel.png) no-repeat 100px center; background-size: auto 25%;}
.cart_select .cart_con{ display:none; position:fixed; top:0; right:0; z-index:1999; width:280px; height:100%; overflow-y:auto; background:#fff; border:1px solid #221e1f;}
.cart_select .cart_con .con_tit{ width:100%; margin:0 auto; padding:10px 0 0; line-height:40px; font-size:17px; border-bottom:1px solid #565656; text-align:center}
.cart_select .cart_con a.conClose{ display:block; padding-right:20%; color:#ffb000; background-image:url(../images/icon_sel3.png); background-position:70% center; background-repeat:no-repeat; background-size:auto 15px;}
.cart_select .cart_con .con_tit i.logo_cart{ background-image:url(../images/menu_cart.png);}
.cart_select .cart_con ul{ display:table; width:80%; margin:0 auto; padding:0;}
.cart_select .cart_con ul li{ display:table-row;}
.cart_select .cart_con ul li > div{ display:table-cell; padding:10px 0; border-bottom:1px solid #565656;}
.cart_select .cart_con .con_img{ width:50px; vertical-align:middle;}
.cart_select .cart_con .con_img img{ display:block; width:100%;}
.cart_select .cart_con .con_txt{ vertical-align:top;}
.cart_select .cart_con .con_txt span{ display:block; margin:0 auto; padding:0 10px; line-height:24px;}
.cart_select .cart_con .con_del{ width:30px; vertical-align:middle;}
/*section*/
section, footer{ margin:0 auto; }
section{ padding:15px 0 0; }
.main{ width:100%; margin:0 auto;}
.slider{ width:100%; border-radius:6px; overflow:hidden; }
/*title*/
.title_page{ margin:0 25px;line-height:1.2em; font-size:15px;}
.title_cut{ margin:15px 1px; font-size:17px; }
.title_cut a{ width:50%; float:left; line-height:30px;}
.title_cut a i{ height:32px;}
.title_cut a.cut3{ width:23.5%; margin:0 2% 0 0;}
.title_cut a.cut3:last-child{ margin:0; }
.title_cut span{ width:100%; padding-left:24px; line-height:32px; text-align:left;}
.title_cut span i{ display:none;}
.title_select{ margin:0 15px;}
.title_select .tit_page{ padding-left:10px; line-height:1em;}
.title_select .tit_sec{ padding-top:10px; line-height:24px;}
.title_select .tit_sec span{ padding-left:10px;}
.title_select .tit_sec .sel_box{ display:inline-block; float:left; width:33.3333%;}
.title_select .tit_sec a.sel{ display:block; width:7em; height:28px; margin:10px auto 0; text-align:center; border-radius:8px; border:1px solid #555; background:white; color:#565656;}
.title_select .tit_sec a.cur{ background:#565656; color:white;}
/* tool */
.tool{ margin:15px auto 10px;}
.tool .sort{ margin:0 25px;}
.tool .sort:after{ display:block; width:100%; height:0; overflow:hidden; clear:both; content:''; }
.tool .sort a{ display:inline-block; width:45%; min-width:7em; text-align:center; line-height:28px; color:#565656; border-radius:8px; background:#F4F4F4;}
.tool .sort a:first-child{ float:left;}
.tool .sort a:last-child{ float:right;}
.tool .sort a.cur{ background:#e0e0e0;}
/*contain*/
.contain{ width:100%; margin:0 auto 20px; background:#f4f4f4;}
.content{ width:100%; margin:0 auto 20px; }
.contant{ margin:0 auto 20px; padding:0 15px; }
.congray{ width:100%; margin:0 auto 20px; background:#e0e0e0;}
.mycenter{ margin:0 auto 15px; background:#f4f4f4; }
.myware{ margin:0 auto;}
/*game*/
.game{ width:100%; margin:0 auto; padding:10px;}
.game .game_box{ float:left; width:50%; margin:0 0 15px; padding:0 5px; }
.game .item{ width:100%; border-radius:10px; font-size:15px; /*overflow:hidden;*/box-shadow:0px 0px 1px 2px #CCCCCC;}
.game .item .intro{ padding:5px 10px;}
/*footer*/
footer{ padding:20px 0 30px; background:#d6d6d6; color:#7e7e7e; text-align:center; font-size:14px}
footer a.f_logo{ display:block;width:169px; height:32px; margin:0 auto 5px; background:url(../images/logo_foot.png) no-repeat;}
@media screen and (max-width: 350px){
}
/*md flat*/
@media screen and (min-width: 768px){
.game .item .intro{ padding:15px;}
/*title*/
.title_select .tit_sec .sel_box{ width:auto; padding-left:10px;}
}
@media screen and (min-width: 1024px){
.phone{ display:none}
.ipad_plane{ display: inline-block;}
/*login*/
.modal-dialog{ width:800px;}
.login_in{ display:table; width:100%; padding:10px;}
.login_in .log_con{ display:table-cell; width:48%; padding-right:4%}
.login_in .reg_con{ display:table-cell; padding-left:4%; border-left:1px solid #A9A9A9; border-top:0;}
/*title*/
.title_page{ margin:0 20px;  padding-top:15px; line-height:1.2em;}
.title_cut{ margin:15px 0; padding:0 20px;}
.title_cut a{ float:left; width:auto; line-height:36px;}
.title_cut a i{ height:38px;}
.title_cut a.cut3{ width:6em; margin:0 5px 0 0;}
.title_cut span{ position:relative; float:left; width:auto; line-height:36px; padding:0 20px 0 30px;}
.title_cut span i{ display:block;}
/* tool */
.tool{ position:relative; margin:20px auto 10px;}
.tool .sort{ position:absolute; right:0; top:0; width:260px; margin:0; }
.tool .sort a{ display:inline-block; width:125px; line-height:40px; }
/*contain*/
.contain{ border-radius:6px;}
.content{ padding:15px; background:#f4f4f4; }
.contant{ padding:25px 15px 0; background:#f4f4f4; }
.congray{ border-radius:8px;}
.mycenter{ margin:0 20px 15px; border-radius:6px;}
.myware{ margin:0 20px 15px; padding:20px 25px; border-radius:6px; background:#f4f4f4;}
/*game*/
.game .game_box{ width:33.333333%; margin:0 0 25px; padding:0 10px; }
}
/*lg PC */
@media screen and (min-width: 1280px){
.mobile{ display:none}
.pc{ display: inline-block;}
/*header*/
header{ position:fixed; left:0; top:0; z-index:2; width:100%;}
header .head_nav{ position:relative; height:70px; padding:15px 30px 15px 280px;}
header .head_nav a.logo{ position:absolute; left:50px; top:20px;  }
header .head_nav .search{ float:right; width:290px;}
/*menu*/
header .head_nav .menu{ float:left; display:block; position:inherit; min-width:600px; width:calc(100% - 300px); height:auto; overflow:visible; background:none; border:0; z-index:1;}
header .menu dl{ border:0;}
header .menu dl dt, header .menu dl dd{ display:inline-block; position:relative; width:auto; margin:0; line-height:40px; border:0;}
header .menu dl dt{ float:right; padding:0; background:none;}
header .menu dl dt span{ width:40px; height:40px;}
header .menu dl dt a.navOpen{ padding:0 20px 0 0;}
header .menu dl dt a.login{ padding:0;}
header .menu dl dt a.quit{ float:none; margin-left:15px; padding:0}
header .menu dl a{ color:white;}
header .menu dl dt .nav_list, header .menu dl dd .nav_list{ display:none; position:absolute; left:0; top:40px; z-index:9; height:auto; background:#f5f5f5; border:1px solid #767676;}
header .menu dl dd > a{ display:inline-block; padding:0 20px 0 0;}
header .menu dl a.navOpen{ background-image:url(../images/icon_sel4.png); background-position:right center; background-repeat:no-repeat; background-size:auto 10px; }
header .menu dl a.cur{ color:#ffb000; background-image:url(../images/icon_sel.png);}
header .menu dl dd{ float:left; margin:0 15px 0 0; padding:0; }
header .menu dl dd:last-child{ float:right; padding:0 20px 0 0; margin:0; }
header .menu dl dd:last-child > a{ padding:0 20px 0 0;}
header .menu a span.icon_cart{ background-image:url(../images/icon_cart_w.png); }
header .menu a.cur span.icon_cart{ background-image:url(../images/icon_cart_y.png); }
header .menu dl .nav_list{ width:auto;}
header .menu dl dt .nav_list{ padding:0; border:1px solid #767676;}
header .menu dl .nav_list a{ display:block; min-width:6em; margin:0 auto; padding:0 1em; height:30px; color:#555; line-height:30px; border-bottom:1px solid #767676;}
header .menu dl .nav_list a:hover{ color:#ffb000}
header .menu dl .nav_list a:last-child{ border-bottom:0}
header .menu dl dd:last-child .nav_list a{ min-width:7em; }
/*cart*/
.cart_select{ display:block; position:relative; right:0; top:0; z-index:1; float:left; width:230px; height:auto; padding-bottom:10px; overflow-y:visible; background:#fff; border:0;}
.cart_select.cartfix{ position:fixed; left:0; top:85px; z-index:2;}
.cart_select dl dt{ padding:0 0 0 48px; font-size:17px;}
.cart_select dl dd{ width:100%; padding:0 0 0 45px; font-size:15px;}
.cart_select dl dd .style_select{ width:120px; overflow-x:hidden; background: url(../images/icon_sel.png) no-repeat right #fff; background-size: auto 25%;}
.cart_select dl dd .style_select select{ width:140px; background:transparent; outline:0 none; }
.cart_select dl dd label{ float:left; margin:0; line-height:34px; }
.cart_select dl dd .search{ margin:5px 0 10px -5px; }
.cart_select dl dd .search input{ line-height:24px; }
.cart_select .submit{ width:100%; padding:0 0 0 40px;}
.cart_select .cart_con{ position:absolute; left:0; top:-15px; z-index:9; width:300px; height:auto; max-height:100%;}
.cart_select .cart_con .con_tit{ text-align:left;}
.cart_select .cart_con .con_tit span{ padding-left:28px;}
.cart_select .cart_con .con_tit i.logo_cart{ background-image:url(../images/icon_cart.png);}
.cart_select .cart_con .con_scroll{ overflow-y:auto;}
.cart_select .cart_con ul li > div{ display:table-cell; padding:10px 0; border-bottom:1px solid #767676;}
.cart_select .cart_con .close{ width:100%; margin:0 auto; height:40px;}
.cart_select .cart_con .close a.conClose{ width:100%; height:40px; margin:0 auto; background: url(../images/icon_sel5.png) center no-repeat ; background-size: auto 40%;}
/*section*/
section{ padding:85px 5px 10px 0;}
.main{ float:right; width:calc(100% - 280px); }
.contant{ border-radius:8px; }
/*game*/
.game .game_box{ width:25%; margin:0 0 25px; }
.game .item .intro{ padding:10px 15px;}
/*member search*/
.member{ width:880px; margin:30px auto; display:table;}
.member .thead{ display:table-header-group; background:#F4F4F4;}
.member .thead dl dd{ padding:0.5em; line-height:30px; font-size:17px;}
.member .tbody{ display:table-row-group;}
.member dl{ display:table-row; padding:0; border:none}
.member dl dd{ display:table-cell; text-align:center}
.member .tbody dl dd{ padding:0.5em; line-height:1.6em; border-bottom:1px solid #BCBCBC;}
}
@media screen and (min-width: 1920px){
section{ max-width:1920px; margin:0 auto;}	
/*game*/
.game .game_box{ float:left; width:25%; margin:0 0 30px; padding:0 15px; }
.game .item .intro{ padding:15px 20px;}
}
